h1,h2,h3,h4,h5{  font-family: Verdana, Arial, Helvetica, sans-serif; }

p { font-family: Verdana, Arial, Helvetica, sans-serif; } 

ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; } 

h1 {  font-size: 18pt; line-height: 1.6em; font-weight: bold; text-align: left; }

h4 { font-size: 16pt; line-height: 18pt; text-align: left; font-weight: bold; }

li { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; text-align: left; padding-top: 3pt}


.center {  text-align: center; }

.body_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; }

.bold_body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 12pt; font-weight: bold; }

.bodyDeep {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 16pt; }


.a_head {  font-family: "Times New Roman", Times, serif; font-size: 18pt; line-height: 20pt; }

.b_head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; line-height: 14pt; font-weight: bold; padding-top: 4pt; }

.c_head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 12pt; font-weight: bold; padding-top: 2pt; }


.nb_footer {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 10pt; text-align: center}

.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 10pt; }

.boldhead_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; line-height: 10pt; }




.c_head500 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 15pt; font-weight: bold}